
QGIS Application - Bug report #1152

EPSG codes instead of QGIS

2008-07-12 01:49 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11212

Description

In the project properties dialog one can search though [[PostGIS]] SRID, EPSG ID, QGIS SRSID, or by name. Give the recent changes,

qgis srsid are effectively irrelevant to the

user (thus possibly confusing). Better remove them and display the epsg in its place.

History

#1 - 2008-11-18 11:32 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

I think this has been solved. Please reopen it if appropriate

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
